html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
border:0 none;
font-family:"ff-meta-web-pro-1","ff-meta-web-pro-2", "lucida console", sans-serif;
/*font-size:100%;*/
font-style:normal;
font-weight:400;
}
@font-face {
 font-family: Futura;
 src: url("futura_lt_light.eot") /* EOT file for IE */
}
@font-face {
 font-family: Futura;
 src: url("futura_lt_light.ttf") /* TTF file for CSS3 browsers */
}
html
{
  height:100%;
  background-color:#F4F4F4;
}
#body
{
position:absolute;
left:50%;
margin-left:-400px;
width:800px;
font-family: Futura;
height: 100%;
min-height: 100%;
background-color: #F4F4F4;
}

#header
{
margin-top:90px;
}


#biocontent
{
width:747px;
margin-top:16px;
}

#contactcontent
{
width:747px;
margin-top:16px;
}


#aboutbutton
{
  display: block;
  position:absolute;
  width: 58px;
  height: 14px;
  margin-left:5px;
  margin-bottom:-18px;
  background: url("../images/about_rollover.png") no-repeat 0 0;

}

#aboutbutton:hover
{ 
  background-position: 0 -14px;
}

#aboutbutton span
{
  position: absolute;
  top: -999em;
}

#contactbutton
{
  display: block;
  position:absolute;
  width: 84px;
  height: 14px;
  margin-left:172px;
  margin-top:0px;
  margin-bottom:-28px;
  background: url("../images/contact_rollover.png") no-repeat 0 0;

}

#contactbutton:hover
{ 
  background-position: 0 -14px;
}

#contactbutton span
{
  position: absolute;
  top: -999em;
}


#contactdiv
{
  width:100%;
  height:480px;
  position: relative;
  margin:0 auto;
  font-family: Futura;
  color: #858585 ;
  background: white;
  margin-left: 0;
  border: none;
}
#arcontact
{
  width:100%;
  height:480px;
  position: relative;
  color:#858585;
  background: white;
}
a{
  text-decoration: none;
}
#contactblocks
{
  
  width:700px;
  height:80px;
  font-family: Futura;
  font-size: 17px;
  font-weight:500;
  color: #858585 ;
  position: relative;
  top:90px;
  margin: 0 auto;
  left:250px;
}
#contactblocks img
{
  padding-right: 20px;
  vertical-align: middle;
}
#footer
{
  width:100%;
  height:220px;
  margin:0 auto;
  font-family: Futura;
  font-weight: 500;
  color: #858585 ;
position:absolute;
	top:600px;
        text-align: center;
}

#footer2
{
  width:100%;
  height:220px;
  margin:0 auto;
  font-family: Futura;
  font-weight: 500;
  color: #858585 ;
position:absolute;
	top:700px;
        text-align: center;
}


#aratext
{
  width:100%;
  height:500px;
  position: relative;
  margin: 0 auto;
  font-family: Futura;
  font-weight: 600px;
  font-size:  18px;
  color:#858585 ;
  position: relative;
  background: white;

 
}

#aratext2
{
  width:100%;
  height:400px;
  position: relative;
  margin: 0 auto;
  font-family: Futura;
  font-weight: 600px;
  font-size:  18px;
  color:#858585 ;
  position: relative;
  background: white;

 
}

#aratextblock
{
  width:700px;
  height:250px;
  position: relative;
  margin: 0 auto;
  font-family: Futura;
  font-weight: 600px;
  font-size:  18px;
  color:#858585 ;
  position: relative;
  top:90px;
  left:10px;
   
}
#wrapper {
	min-height:100%;
	position:relative;
}